[Base Pack]
Pack=AlienWare Invader Blue Icon Pack
Base by=ADMIN
version=0.1
date:12-January-2012

[7tsp]
theme creator=ADMIN
theme=
uxhex=yes
mui=no

[taskmanager]
grid=0F0F11
memory=00aeff
CPU=00aeff
Digits=00aeff

[CopyAnimation]
color1=004d71
color2=00aeff
color3=004d71
Fontcolor=ffffff